.subscribe {
    margin: 0 auto;
    max-width: $screen-lg-min;

    > div {
        padding-top: 20px;
        text-align: center;
        h1 {
            margin: 0;
        }
    }
    > div:last-of-type {
        margin-bottom: 40px;
    }

    .freeBtn {
        @include blue-button-outlined;
        background: none;
        border: none;
        margin: 12px 0;
        &:hover {
            border: none;
        }
    }

    .paper.cardPaper {
        padding: 0;
        margin: 0 0 20px 50px;
        @include sm-max {
            margin: 0 30px;
        }
        p {
            padding: 16px 80px;
            margin: 0;
            color: #e9932f;
            text-align: start;
            font-family: 'Poppins', sans-serif;
            font-style: normal;
            font-weight: 500;
            font-size: 16px;
            line-height: 24px;
        }
        .ant-divider-horizontal {
            margin: 0;
        }
        .row {
            padding: 24px 80px 40px;
            @include sm-max {
                padding: 24px 20px 40px;
            }
        }
    }

    .paper.planBlock {
        margin: 0 0 0 auto;

        &:first-child {
            margin: 0 auto;
        }
        @include sm-max {
            margin: 0 auto;
        }
        button {
            border: none;
            margin: 11px 0;
            .subscribeBtn {
                width: 100%;
                display: block;
                margin: 0;
                color: white;
                &:hover {
                    color: $grey;
                }
            }
            .freeBtn {
                width: 100%;
                display: block;
                margin: 0;
            }
        }
    }

    .visa .ant-form-item-control-input-content::before {
        content: url("../public/icons/visaCard.svg");
        z-index: 4;
        position: absolute;
        right: 16px;
        top: 50%;
        transform: translateY(-50%);
        width: 20px;
        height: 16px;
    }

    .mastercard .ant-form-item-control-input-content::before {
        content: url("../public/icons/masterCard.svg");
        z-index: 4;
        position: absolute;
        right: 16px;
        top: 50%;
        transform: translateY(-50%);
        width: 20px;
        height: 16px;
    }

    .default .ant-form-item-control-input-content::before {
        content: url("../public/icons/defaultCard.svg");
        z-index: 4;
        position: absolute;
        right: 16px;
        top: 50%;
        transform: translateY(-50%);
        width: 20px;
        height: 16px;
    }

    .paymentMethod {
        .cardNumber,
        .holderName,
        .expiredDate,
        .cvc {
            margin: 12px 0;
            @include xs-max {
                margin: 8px 0;
            }
            > .ant-form-item {
                margin: 0;
            }
            label {
                font-weight: 400;
                font-size: 16px;
                color: $grey;
            }
            input {
                padding: 12px 16px;
            }
        }
        .expiredDate {
            padding-right: 12px;
            @include mobile-max {
                padding: 0;
            }
        }
        .cvc {
            padding-left: 12px;
            @include mobile-max {
                padding: 0;
            }
        }
        .submitBtn {
            float: right;
            padding: 12px 90px;
            height: 48px;
            margin-top: 30px;
            @include xs-max {
                margin-top: 16px;
            }
            @include mobile-max {
                width: 100%;
                padding: 0;
            }
        }
    }
}
